html,
body {
  margin: 0;
  padding: 0;
  height: auto;
  min-height: 100%;
  height: 100%;
  max-width: 100%; }

body {
  overflow-x: hidden;
  font-size: 14px;
  color: #3b414c;
  background-color: #fff8eb;
  font-family: sans-serif, helvetica, arial, tahoma; }

body a {
  -webkit-transition: all 0.5s;
  -khtml-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s; }

h1, h2, h3, h4, h5, h6 {
  color: #3b414c; }

h1 {
  font-size: 32px;
  font-weight: 300; }

h2 {
  font-size: 26px;
  font-weight: 300; }

h3 {
  font-size: 18px;
  font-weight: 300; }

h4 {
  font-size: 16px;
  font-weight: 400; }

h5 {
  font-size: 14px;
  font-weight: 700; }

h6 {
  font-size: 12px;
  font-weight: 700; }

a {
  color: white;
  text-decoration: none; }

a:hover {
  color: white; }

a,
img {
  border: 0; }

.wrapper {
  width: 1024px;
  height: auto;
  display: block;
  position: relative;
  z-index: 21;
  clear: both;
  padding: 0;
  margin: 0 auto; }

.row {
  display: table;
  width: 100%;
  height: auto;
  float: none;
  clear: both; }

.col2,
.col3,
.col4 {
  float: left;
  display: block;
  -webkit-box-sizing: border-box;
  -khtml-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  min-height: 1px; }

.col2 {
  width: 50%; }

.col3 {
  width: 33.3%; }

.col4 {
  width: 25%; }

.placeholder {
  color: #3b414c !important; }

.phone-visible-only,
.tablet-visible-only,
.mobile-visible-only,
.small-device-visible-only {
  display: none; }

.ui-datepicker {
  display: none;
  background: #fff8eb !important;
  border: 1px solid white !important;
  color: white !important;
  padding: 10px;
  width: auto;
  height: auto;
  z-index: 99 !important;
  text-align: left; }
  .ui-datepicker * {
    -webkit-transition: all 0.1s;
    -khtml-transition: all 0.1s;
    -moz-transition: all 0.1s;
    -ms-transition: all 0.1s;
    -o-transition: all 0.1s;
    transition: all 0.1s; }
  .ui-datepicker .ui-widget-header {
    background: none !important;
    border: 0 !important; }
  .ui-datepicker .ui-state-default, .ui-datepicker .ui-widget-content .ui-state-default, .ui-datepicker .ui-widget-header .ui-state-default,
  .ui-datepicker .ui-state-highlight, .ui-datepicker .ui-widget-content .ui-state-highlight, .ui-datepicker .ui-widget-header .ui-state-highlight {
    background: none !important; }
  .ui-datepicker .ui-datepicker-prev {
    cursor: pointer; }
  .ui-datepicker .ui-datepicker-next {
    float: right;
    cursor: pointer; }
  .ui-datepicker .ui-datepicker-title {
    text-align: center;
    font-weight: bold;
    color: #212121 !important;
    padding: 7px 0; }
  .ui-datepicker .ui-state-highlight {
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px dotted white !important;
    padding: 2px; }
  .ui-datepicker .ui-state-active {
    color: #212121 !important;
    font-weight: bold; }
  .ui-datepicker table {
    text-align: center; }

@media screen and (max-width: 1023px) {
  .wrapper {
    width: 600px; }

  .mobile-visible-only,
  .tablet-visible-only {
    display: block; } }
@media screen and (max-width: 599px) {
  .wrapper {
    width: 320px; }

  .col2,
  .col3,
  .col4 {
    width: 100%;
    float: none; }

  .phone-visible-only {
    display: block; } }
@media screen and (max-width: 319px) {
  .wrapper {
    width: 100%; }

  .small-device-visible-only {
    display: block; } }
.clear {
  clear: both;
  float: none;
  position: static; }
